.content-resource--wrap {
  background-color: #EDEDED;
}
.content-resource--wrap .et_pb_row_0_tb_body {
  background-color: #ffffff;
  padding: 96px 96px;
  border-radius: 32px;
}
@media (max-width: 991.98px) {
  .content-resource--wrap .et_pb_row_0_tb_body {
    padding: 64px 32px;
  }
}
.content-resource--wrap .news--hero--banner img {
  width: 100%;
}
.content-resource--wrap .et_pb_module p, .content-resource--wrap .et_pb_module div, .content-resource--wrap .et_pb_module figure {
  margin-bottom: 32px;
  font-family: europa, sans-serif;
}
.content-resource--wrap .et_pb_module * {
  font-family: europa, sans-serif;
}
.content-resource--wrap .et_pb_module h1 {
  font-size: 48px;
  padding-bottom: 24px;
  font-weight: 700;
  color: #6CB33F;
}
@media (max-width: 991.98px) {
  .content-resource--wrap .et_pb_module h1 {
    font-size: 40px;
  }
}
@media (max-width: 767.98px) {
  .content-resource--wrap .et_pb_module h1 {
    font-size: 32px;
  }
}
.content-resource--wrap .et_pb_module ul {
  padding-top: 24px;
}
.content-resource--wrap .et_pb_module ul li {
  padding-bottom: 4px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fcustom_codes%2F2859-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA0BA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%22%7D */